<!--
  ~ Copyright (c) 2020. Joey Mizrahi
  -->

<!--
  ~ Joey Mizrahi - 329745400
  -->

<!DOCTYPE html>
<!--suppress CheckImageSize, JSUnresolvedLibraryURL -->
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Internal Error</title>

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" type="text/css" media="all" href="../static/css/error-500.css" th:href="@{/css/error-500.css}" />

</head>
<body>

<div class="container">
    <div class="row">
        <h1 style="color: red">500</h1>
        <h2>Thanks, you broke my site <b><img src="../static/Images/Crying.png" th:src="@{/Images/Crying.png}" alt = "there should be a photo here" height="30" width="30"></b></h2>
    </div>
    <div class="row" style= "text-align:center" >
        <form action="/">
            <input type="submit" class="text-center btn btn-danger" value="Take Me Home" />
        </form>
    </div>
    <div style="margin-top:50px;" class="row">
        <div class="gears">
            <div class="gear one">
                <div class="bar"></div>
                <div class="bar"></div>
                <div class="bar"></div>
            </div>
            <div class="gear two">
                <div class="bar"></div>
                <div class="bar"></div>
                <div class="bar"></div>
            </div>
            <div class="gear three">
                <div class="bar"></div>
                <div class="bar"></div>
                <div class="bar"></div>
            </div>
        </div>
    </div>
    <div style="margin-top:215px;text-align:center" class="row">
        <div class="col-6">
            <p style="font-size: 1.5rem"> A problem has been detected and we have shutdown the website to prevent damaging your brain. <br>
                We are getting our top monkeys to scroll through trace logs and solve the issue.<br>
                You can try and revisit the application, or try again in a day, a week or a year. <br>
                Actually, dont try again, i dont care
            <p>
        </div>

    </div>

</div>


</body>
</html>